<?xml version="1.0" encoding="utf-8"?>
<Game id="33428" name="假日拼图:万圣节2" version="20141020" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Holiday Jigsaw Halloween 2.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
